{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "tac:m1911",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:glock_17",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:sti2011",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m92fs",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:glock_18",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:cz75",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:cz75_auto",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:mk23",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:tti_g34",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:b93r",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:qsz92",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:ak47",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m60",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:dp28",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:vector45",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:micro_uzi",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:uzi",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m4",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:qbz_95",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m1a1_smg",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:hk_mp5a5",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:hk416_a5",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:type81_x",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:mp7",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:rpk",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:fn_fal",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:sig_mcx_spear",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:mp9",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:sks_tactical",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m249",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:qbz_191",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m16a4",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:scar_h",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:scar_l",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:mk47",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:spr15",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:mk18_mod1",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:udp_9",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:hk_g3",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:p90",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:aug",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:sa58",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:lok_1",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:hk433",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:xm8",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:mcx",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:txc",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:p90",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:pp19",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:ppk20",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:nailgun",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:mg42",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:db_short",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m24",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:aa_12",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m870_classic",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:mk14",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m82a2",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:ai_awp",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:mrad",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:rpg7",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:m1014",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:scar_mk20",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:colt_python",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:deagle_357",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "tac:timeless_50",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:marlin_1895",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:rfb",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:svd",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:ntw20",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:crossbow",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:m200",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:dvl10",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:angel",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:the_last_word",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:the_first_curse",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:ace_of_spades",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:bulldog",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:m1892",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:colt_m1873",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:sw_model3",
          "weight": 100,
          "functions": [
            {
              "function": "minecraft:enchant_randomly",
              "enchantments": [
                "tac:buffered",
                "tac:rifling",
                "tac:reclaimed",
                "tac:collateral"
              ]
            }
          ]
        }
      ]
    }
  ]
}
